import { TestBed } from '@angular/core/testing';

import { EventTrigger } from './eventTrigger.service';

describe('EventsService', () => {
  let service: EventTrigger;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(EventTrigger);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
